#body{
	margin: 0;
	background-color: #52012C;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #310fb1;
	text-align: center;
	background-image: url("http://ekladata.com/K7IMOwq_-9rDsV_wiMF3fmyqxfo.jpg");
	background-repeat: repeat;
	background-position: center center;
	background-attachment: fixed;
}a{
	color: #1d36e1;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 130%;
}a:hover,a:active,a:focus{
	color: #F00B89;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: small-caps;
}#background{
	width: 1100px;
	overflow: hidden;
	margin: 20px auto;
	background-image: url("http://ekladata.com/1w6K7DUOaCej98irP3n63Z_KA_w.png");
	background-repeat: repeat-y;
	background-position: right top;
	background-attachment: scroll;
}#header{
	height: 270px;
	background-image: url("http://ekladata.com/NDeWP1-Zz_RDyuVEydt2mhwyMDA.jpg");
	position: relative;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	background-position: top left;
	background-color: #FFF;
	border-top: 0px groove #000000;
	border-right: 0px groove #000000;
	border-bottom: 0px groove #000000;
	border-left: 0px groove #000000;
}#titre_header{
	position: absolute;
	top: 30px;
	left: 360px;
	display: none;
}#titre_header a{color:#FFF;font-weight:bold;text-decoration:none;font-variant:normal;font-style:normal;font-family:"Courier New",Courier,monospace;font-size:24px;}#slogan_header{
	position: absolute;
	top: 190px;
	color: #52012C;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma,Geneva,sans-serif;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	left: 20px;
	display: none;
}#menu1_float{
	float: right;
}#menu1{
	width: 160px;
	margin-top: 0;
	margin-right: 20px;
}#menu2_float{
	display: none;
}#menu2{
	width: 160px;
	margin-top: 0;
}#content{
	margin-left: 20px;
	margin-right: 200px;
	margin-top: 0;
}* html #content{margin-left:197px;margin-right:20px;}* html #menu1_float{margin-right:-3px;}* html #menu2_float{}#footer{clear:both;overflow:hidden;height:100px;background-image:url("http://ekladata.com/bUr-_F_5xld1ulkauc36UanxF08.png");background-repeat:no-repeat;background-position:left top;margin:0;text-align:center;}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 20px;
	background-image: url("http://ekladata.com/BODG2-60CgL-uaXSl48sQl57du0.png");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
	color: #f3f6f6;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: small-caps;
	padding-left: 10px;
	padding-bottom: 7px;
	padding-top: 3px;
	font-family: "Comic Sans MS", cursive;
	font-size: 22px;
}#menu2 .module_menu_titre{position:relative;padding-left:10px;height:20px;padding-top:3px;font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;color:#FFF;padding-bottom:7px;background-image:url("http://ekladata.com/BxCughMFGrGdEPdbEaiDiBt_VjM.png");background-repeat:no-repeat;}#menu1 .module_menu_contenu{margin-bottom:20px;padding-left:10px;}#menu2 .module_menu_contenu{margin-bottom:20px;padding-left:10px;}#menu1 a{}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{}#menu2 a{}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{overflow:hidden;height:0;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	background-color: #5a57ed;
	padding-left: 10px;
	padding-bottom: 0;
	background-repeat: no-repeat;
}.module_titre_contenu{
	margin: 0;
	height: 50px;
}.module_titre_contenu,.module_titre_contenu a{
	font-family: Impact, Charcoal, sans-serif;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_contenu{
	color: #FFF;
	background-repeat: repeat;
	background-position: left bottom;
	background-image: url("http://ekladata.com/ku5ff4BWHi8-QEedWzoUYifijTU.jpg");
	background-color: #83d0e1;
	padding: 10px 10px 50px;
	background-attachment: scroll;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: "Comic Sans MS", cursive;
	font-size: 15px;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{height:0;margin-bottom:20px;}.article_info{
	margin-bottom: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	text-align: right;
}.article_info a{color:#FFF;font-weight:normal;font-style:normal;text-decoration:underline;font-variant:normal;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{
	width: 100%;
	border-bottom: 2px solid #FFF;
}.comment_admin{background-color:#701043;}.commentnumber{float:left;width:30px;color:#FFF;font-weight:bold;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:normal;padding-top:5px;font-family:Verdana,Geneva,sans-serif;font-size:12px;color:#FFF;font-style:normal;text-decoration:underline;font-variant:normal;}.commentpseudo a{color:#FFF;font-weight:bold;font-style:normal;text-decoration:underline;font-variant:normal;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{color:#FFF;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Verdana,Geneva,sans-serif;color:#FFF;}.comment_admin .commentdate{}.commentbody{padding:5px 0 5px 35px;font-family:Verdana,Geneva,sans-serif;font-size:12px;color:#FFF;text-align:justify;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:bold;text-align:center;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 249px;
	text-align: justify;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: #0a92f4;
	border-top: 0 solid black;
	border-right: 0 solid black;
	border-bottom: 0 solid black;
	border-left: 0 solid black;
	background-image: url("http://ekladata.com/EowGeKuPnv1EWgQq5xEbpH0BtVM.png");
}.menu_shoutbox div{
	padding: 0px 0px;
}.menu_shoutbox hr{
	border: none;
	width: 100%;
	height: 1px;
	background-color: #FFF;
	margin: 5px auto;
}#menu{list-style-type:none;margin:0;padding:0;position:absolute;top:210px;left:20px;}#menu li{
}* html #menu li{float:none;width:1%;display:inline;}#menu a{display:block;height:20px;width:150px;color:#52012C;font-family:Tahoma,Geneva,sans-serif;font-style:normal;font-variant:normal;text-decoration:underline;font-weight:bold;font-size:11px;text-align:center;padding-bottom:1px;padding-top:3px;}#menu a:hover{background-repeat:no-repeat;background-image:url("http://ekladata.com/-YFy8S6W8Ax5-G-Vs3GBce_iPbU.png");color:#F00B89;}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}